RubyGems Navigation menu

metanorma-mpfa 0.9.2

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.2 - June 06, 2022 (421 KB)
  2. 0.9.1 - May 16, 2022 (419 KB)
  3. 0.9.0 - May 09, 2022 (390 KB)
  4. 0.8.8 - April 18, 2022 (378 KB)
  5. 0.8.7 - April 04, 2022 (374 KB)
Mostrar todas las versiones (53 total)

dependencias de Runtime (3):

dependencias de Development (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

13c2db60542a2ab84130a73230ac7c2b7208a2f10577a96e5d5a26181971be2d

Total de descargas 67.640

Para esta versión 872

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 2.5.0

Enlace: